@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
/* ------------ Site Styles ------------ */
body {background: #fff;color:#303030;font-family:Tahoma,Geneva,sans-serif;font-size:13px}
body, html {overflow-x: hidden;}
.highlight{background:#fcfcfc;}
a {color: #677248} 
a:hover, a:focus {text-decoration:none; color: #303030;}
h1, h2, h3, h4, h5, h6 {color: #677248;font-family: "Open Sans", serif;}
h1 {text-transform: uppercase;font-weight:lighter;}
h2 {font-size: 1.5em;font-weight: 300;}
.basketDetail h2 {font-size:1.3em;}
.cartHeader, .confirmTell, #footer dt, .catNavigator dt, .confirmHeader {color: #677248;font-family: "Open Sans", serif;}
strong, b {font-weight: 500;}

.head-container {padding: 4px 0;background: #99a285;}
.topnav-container, .navbar-default {background:inherit}  
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

.addressData a, .addressData a:visited {color:#fff}
.addressData a:hover{color:#b0cb00} 

/** nav bar **/
.navbar-brand {float:none;display: block;margin: 0;padding: 0;}
.navbar-default {border-color: #99a285;border: 0px solid #444;border-bottom: 1px solid #000;}
.navbar-default .navbar-nav>li>a {color: #fff;font-size: 14px;display:inline-block;font-family: "Open Sans", serif;padding: 10px 10px;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #000;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: auto;margin-right: auto;margin-top: 50px;}
.navbar-header{float:none;}

.navbar-header .smCart a{height:32px;width:34px;background: url(../images/styles.png);background-position: -8px -82px;border-radius:3px;text-align:right;color:#333;position: absolute;right: 0;bottom: 11px;}
.navbar-header .smCart a span{background:#dadada;border-radius:4px;display:inline-block;min-width:16px;padding:1px 2px 1px 2px;border:#555 2px solid;font-family:verdana;font-size:10px;}
.navbar-header #address #addTel {font-size: 16px;}
.navbar-header #address #addEmail {font-size: 16px;}
.navbar-header #address #addPlace, .navbar-header #address #addTel strong, .navbar-header #address #addEmail strong {display:none;}
.navbar-header .socialHead {position:absolute;bottom: 9px;right: 40px;}
#address {position: absolute;width: 245px;bottom: 0px;left: 0px;margin: 0 -8px 0 0;padding: 0px 40px 15px 1px;}


@media (max-width: 768px) {
	.navbar-header .cart, .navbar-header #address, .navbar-header .socialHead {display:none;}
	.navbar-toggle:hover .icon-bar {background-color: #e3efc9;}
}

/** Left Nav **/
.catNavigator dt {text-transform: uppercase;}
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#4E4C4C}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current {color: #000;text-decoration:none;}

/** buttons **/
.btn-primary{ background-image:none; background-color:#707762; color: #fff; border: 1px solid #707762;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active{background-image:none;background-color:#99a285;color:#333;border: 1px solid #707762;} 
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { background: #000;color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{background-image:none;background-color:#474949;border:1px solid #474949}
.btn-default:hover{background-image:none;background-color:#979999;border:1px solid #474949}

@media (min-width: 1024px) {
	/*.designButton { height: 315px;}*/
	.container {max-width: 980px;}
	.head-container {display:none;}
	#content{padding-top: 30px;}
	.pageMap {padding: 7px;}
	.pageMap #map{box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.3)}
	#info.contentFull {margin: 0 0 15px 10px;padding: 30px;width: 940px;}
	.page1 #info.contentFull{padding:0px}
	.topnav-container {border-top: 36px solid #99a285;}
	.topnav-container .container {padding-right: 21px;padding-left: 21px;}
	.navbar-nav {text-align:center;position: absolute;top: -38px;left: 0;}
	.navbar-brand>img {margin-top: 22px;}
}

.singleBanner {margin: 0px 12px;}
.cartHeader {font-size: 1.2em;font-weight: 700;}

/* ------------ Homepanel Styles ---------- */
.homepanel,#homeSlides{background:#f0f0f0;border:0px solid #ccc;padding:0px;margin-bottom:3px;}
#homeSlides{height:500px;with:940px;}
#homeSlides ul{bottom:0px;right:15px;}
#panelWrapper {float: left;width:940px;clear: both;margin: 0 0px 20px 0;}
#panelWrapper img {width: 460px;height: 220px;}
.homepanel{display:inline-block;border:none}
.panelLast{margin-right:0px}

#topPanels {margin-top:-180px;margin-bottom: -4px;}
#bottomPanels {margin-top:5px;margin-bottom: 20px;width:703px;}

.bigRight2 {
	top:177px;
	position:relative;
}

/** Designs **/
.panel{background: #fcfcfc;border: 1px solid #f0f0f0;}
.panel:hover{background:#fafafa;border:1px solid #D7D5D5;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #fafafa; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}
.newsPanel:hover{  background: #fafafa; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}

h1.title {  color: #4E4C4C; display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  color: #4E4C4C;  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1; border-bottom: 1px solid #DADADA;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}


/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #cccccc;}

.dropdown-header{color: #585858;font-weight: 600;}
.dropdown-menu{background:#fcfcfc}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#555}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#555}
.dropdown-menu .divider{background-color:#f0f0f0}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #000;}
.date-disp-square-sm{background-color:#e93395;border:1px solid #e93395}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** Footer **/
.footerContainer {border-top: 1px solid #ddd;}
#footer dd {font-size: 0.8em;color: #888;}
#footer a:link, #footer a:visited {color: #888;}
#footer a:hover {color: #222;}
#footer dt {font-size: 0.9em;text-transform:uppercase;}

#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}

/* ------------ Search bar Styles ---------- */
.leftSearch .btn.btn-primary {max-width:35px;min-width: 35px;margin: 0px;text-transform:capitalize;font-size:inherit;font-weight:normal;line-height: 30px;border: 1px solid #9B9B9B;border-left: 0;margin-left:-5px;border-radius: 5px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
#searchBy2 {padding: 6px 15px;background: #fff;border: 1px solid #9B9B9B;width: 105px;border-radius: 5px;border-top-right-radius: 0;border-bottom-right-radius: 0;font-size: 14px;color: #333;}
.leftSearch .btn.btn-primary{padding: 0 10px;max-height: 30px;margin-top: -3px;}


@-moz-document url-prefix() {
    .leftSearch .btn.btn-primary {
		line-height: 23px;
		max-height: 26px;
    }
}

/* ------------ Social Link Styles ---------- */
.social,.social:link,.social:visited{opacity:0.8;filter:alpha(opacity=80)}
.social:hover,.social:focus,a:hover .social,a:focus .social{opacity:1;filter:alpha(opacity=100)}

.hideMessage {
	display:none;
	transition:0.5s all;
}

.designButton {height: 345px;}

.homepanel {
    background: #fff;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 3px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 200;
}

.navbar-header {
    float: none;
    margin-top: 0px;
}

.catNavigator dt {
    color: #333;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 200;
    font-size: 1.2em;
}

@media (max-width: 1030px) {
	.navbar-default .navbar-nav>li>a {
    color: #52496b;
    font-size: 14px;
    display: inline-block;
    font-family: "Open Sans", serif;
    padding: 10px 10px;
	}
	.addressDataMobile a {
    color: #fff;
}
.addressDataMobile a:hover{
	color:#555;
	}
	.addressData a:hover{color:#555} 
}

@media (max-width:767px) {
	#mobilenav a {
    color: #fff;
	}
	.dropdown-menu {
    background: #99a285;
}
.addressData a:hover{color:#555} 
}

.socialTop {
    position: absolute;
    font-size: 30px;
    right: 20px;
    bottom: 0px;
}

.socialIcons {
    padding-left: 5px;
}

@media (max-width:1022px) {
	.socialTop {
		display:none;
	}
	.homeNotice {
    margin-bottom: 180px;
}
	.contactTop {
		display: none;
	}
}

.mobile-nav{padding-left:0px;text-align:center;}
.mobile-nav>li>a{padding: 10px 0px;text-transform: uppercase;}
.testLogin{text-align: center;padding-bottom: 10px;}

.contactTop {
    position: absolute;
    font-size: 16px;
    left: 20px;
    bottom: 40px;
}


/** FIXES 2023 **/
.basketDetail .deliveryInfo {
    display: block;
    float: initial;
}

.delBox1 {
    display: flex;
}

.footerContainer img {
    content: url(/upload/mt/bfs857/images/footerCard_defaultGrey.png);
}